/*------------------------------------*\
    MAIN
\*------------------------------------*/

body {
	font-size: 17px;
}

h1,
h2 {
	font-size: 37px;
}

h3 {
	font-size: 20px;
}

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

/* container */
.quick-access-container {
    margin: 1px 0 10px;
}

/* wrapper */
.wrapper,
section[role="main"] {
	padding: 0 25px;
}

/* sidebar */
.sidebar-widgets {
	float: left;
	width: 50%;
}

.sidebar-1 {
	padding-right: 40px;
}
.sidebar-2 {
	padding-left: 40px;
}

/*------------------------------------*\
    MENUS
\*------------------------------------*/

/* quick access */
.quick-access li a {
	display: block;
	background-position: none;
	height: 50px;
	text-align: center;
}

.quick-access li span {
  display: inline-block;
  *display: inline;
  zoom: 1;
  line-height: 50px;
  color: #fff;
  background: none no-repeat left center;
	background-size: 26px 26px;
	padding-left: 32px;
}
	.quick-access li.stream span {
		background-image: url(../img/icon-stream.png);
		background-color: #ff8800;
	}
	.quick-access li.videos span {
		background-image: url(../img/icon-video.png);
		background-color: #ff961f;
	}
	.quick-access li.podcasts span {
		background-image: url(../img/icon-podcast.png);
		background-color: #ffa43d;
	}
	.quick-access li.images span {
		background-image: url(../img/icon-image.png);
		background-color: #ffb35c;
	}
	
.quick-access li a:hover span {
	background-color: #ee7f00 !important;
}


/*------------------------------------*\
    SIDEBARS
\*------------------------------------*/



/*------------------------------------*\
    WIDGET-AREAS (WIDGETS IN THIS AREA)
\*------------------------------------*/

#widget-area-footer-container .rss-1 {
	float: left;
	width: 50%;
	padding-right: 40px;
}

#widget-area-footer-container .rss-2 {
	float: left;
	width: 50%;
	padding-left: 40px;
}


/*------------------------------------*\
    WIDGETS (WIDGETS IN ALL AREAS)
\*------------------------------------*/



/*------------------------------------*\
    FEATURED SLIDER
\*------------------------------------*/
.featured-slider-container {
	overflow: hidden;
	background: #fff;
}

.featured-slider {
	padding: 0;
	max-width: 1280px;
	margin: 0 auto;
	width: 100%;
	position: relative;
}

.featured-slider .flexslider {
    background: none repeat scroll 0 0 #fff;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
    position: relative;
}

.featured-slider .slide {
	position: relative;
}

.featured-slider .featured-image {
	display: block;
	width: 100%;
	height: 280px;
	background: #232323 no-repeat center center;
}

.featured-slider .featured-title {
	position: absolute;
	margin: 0;
	text-align: left;
	max-width: 75%;
	line-height: 1.111em;
	font-size: 28px;
}
  .featured-slider .featured-title.left-bottom {
    bottom: 40px;
    left: 45px;
  }
  .featured-slider .featured-title.left-top {
    top: 40px;
    left: 45px;
  }
  .featured-slider .featured-title.right-top {
    top: 40px;
    right: 45px;
    text-align: right;
  }
  .featured-slider .featured-title.right-bottom {
    bottom: 40px;
    right: 45px;
    text-align: right;
  }

.featured-slider .featured-title a {
  font-weight: 700;
  position: relative;
  font-family: 'PoliticsHeadBold', Helvetica, Arial, sans-serif;
  box-decoration-break: clone;
  background-color: rgba(255, 255, 255, 0.65);
  box-shadow: 0.34375em 0 0 0 rgba(255, 255, 255, 0.65), -0.34375em 0 0 0 rgba(255, 255, 255, 0.65);
  color: #000;
}

.featured-slider .flex-control-nav {
  bottom: 0px;
  z-index: 20;
}

.featured-slider .flex-control-nav li {
  margin: 0 4px;
}

.featured-slider .flex-control-paging li a {
  background: #fff;
  border-radius: 24px;
  box-shadow: none;
  height: 12px;
  width: 12px;
}
	.featured-slider .flex-control-paging li a:hover,
	.featured-slider .flex-control-paging li a:focus,
	.featured-slider .flex-control-paging li a.flex-active {
	    background: #ff8800;
	}

.featured-slider {}

/*------------------------------------*\
    FRONT TEASER
\*------------------------------------*/

.page-template-page-front .content {
  margin-top: 10px;
  margin-bottom: 0px;
}

.page-template-page-front section[role="main"] {
  padding: 0;
}

.list-teaser {}

.list-teaser .item {
  float: left;
  margin-bottom: 0;
  width: 50%;
}

.list-teaser .item .title {
  padding: 30px;
}

.list-teaser .item .title h2 {
  font-size: 24px;
}

/*------------------------------------*\
    CONTENT
\*------------------------------------*/



/*------------------------------------*\
    POST & EVENT
\*------------------------------------*/

.single-post section[role="main"],
.single-event section[role="main"] {
	position: relative;
}

.single-post article,
.single-event article {
	padding-right: 240px;
}

.post-meta,
.post-details {
	font-size: 13px;
}

.post-details .categories .list,
.post-details .tags .list {
	padding-left: 104px;
	display: block;
}

/* sidebar */
.post-sidebar {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
  width: 220px;
}

.post-sidebar .pagination {
	padding: 0 0 10px;
	border-bottom: 1px solid #e2e2e2;
	margin-bottom: 30px;
}

.post-sidebar .post-meta,
.post-sidebar .tags,
.post-sidebar .categories {
	border: 0;
	margin-bottom: 40px;
}

.post-sidebar .post-meta > span {
	margin-bottom: 15px;
	padding-left: 24px;
	line-height: 22px;
	display: block;
	text-align: left;
	word-wrap: break-word;
	background-position: left 2px;
}

.post-meta .author-image {
	display: block;
	position: absolute;
	top: 8px;
	right: 0;
	width: 48px;
	padding: 0 !important;
	margin: 0 !important;
}

.post-meta .author {
	padding-right: 56px;
}

.post-sidebar .comments {
	float: none;
	padding-left: 0 !important;
}

.post-sidebar .comments a,
.post-sidebar .comments span {
	background-position: left center;
	padding-left: 24px;
	padding-right: 0;
	background-size: 22px 22px;
}

.post-sidebar .post-details {
	border-top: 0;
}

.post-sidebar .post-details label {
	border-top: 0;
	color: #000;
	font-size: 18px;
	font-family: 'PoliticsHeadBold', Helvetica, Arial, sans-serif;
	font-weight: normal;
	float: none;
	margin-bottom: 5px;
}

.post-sidebar .post-details .list {
	padding-left: 0;
}

.post-sidebar .tags .list a {
    background: none repeat scroll 0 0 #61B39D;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px !important;
    margin-bottom: 5px;
    margin-right: 5px;
    padding: 4px 6px 2px;
    -moz-hyphens: auto:
    -webkit-hyphens: auto:
    hyphens: auto:
}
	.single-event .post-sidebar .tags .list a {
   	background: none repeat scroll 0 0 #2D7DC5;
  }

section[role="main"] #comments + .post-spacer {
	display: none;
}

/*------------------------------------*\
    EVENTS
\*------------------------------------*/

div.css-search div.em-search-main div {
  display: block;
  width: 40%;
  float: left;
  padding-right: 10px;
}

div.css-search div.em-search-main .em-search-submit {
	float: left;
	width: 20%;
}

div.css-search input, div.css-search select {
  display: block;
  padding: 5px;
  width: 50%;
}

/*------------------------------------*\
    COMMENTS
\*------------------------------------*/

#respond {
	position: relative;
	margin: 0;
	padding: 15px 15px 15px;
	border-top: 0px solid #fff;
	background: #f0f0f0;
}

#reply-title {
	font-family: 'PoliticsHeadBold', Helvetica, Arial, sans-serif;
	font-size: 29px;
}

.comment-form-author {
	float: left;
	width: 50%;
	padding-right: 10px	
}

#commentform .comment-form-author .optional {
    right: 20px;
}

.comment-form-email {
	float: left;
	width: 50%;
	padding-left: 10px;
}

/*------------------------------------*\
    PAGINATION
\*------------------------------------*/

.pagination .page-count {
	font-size: 15px;
}

/*------------------------------------*\
    FORMS
\*------------------------------------*/

input[type="submit"],
button,
.btn {
	max-width: 180px
}